var gulp = require('gulp')

gulp.task('copy assets', function () {
  return gulp.src('../assets/**/*').pipe(gulp.dest('../dist/assets'))
})

gulp.task('copy temp', function () {
  return gulp.src('../temp/.gitkeep').pipe(gulp.dest('../dist/temp'))
})

gulp.task('default', gulp.series(gulp.parallel('copy assets', 'copy temp')))
